/*     282625 : 이미지      */
.img__282625__ {max-width:100%}
.img__282625__ * {box-sizing:border-box}
.img__282625__ a {display:block;vertical-align:top}
.img__282625__ img {width:756px;vertical-align:top}

/*     282635 : 점선      */
.dashed_line__282635__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__282635__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__282635__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__282635__ {height:20px}
}

/*     282645 : 이미지      */
.img__282645__ {max-width:100%}
.img__282645__ * {box-sizing:border-box}
.img__282645__ a {display:block;vertical-align:top}
.img__282645__ img {width:761px;vertical-align:top}

/*     282655 : 점선      */
.dashed_line__282655__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__282655__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__282655__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__282655__ {height:20px}
}

/*     282665 : 이미지      */
.img__282665__ {max-width:100%}
.img__282665__ * {box-sizing:border-box}
.img__282665__ a {display:block;vertical-align:top}
.img__282665__ img {width:883px;vertical-align:top}

